{
    "dc_identifier": "nl.mnre1090.2i.2018.51",
    "dc_title": "Besluit op Wob-verzoek over gebruikelijk loon voor de Loonheffing",
    "dc_type": "2i",
    "dc_description": "Bij het ministerie van Financiën is een verzoek gedaan om openbaarmaking van alle stukken met betrekking tot het beleid van de Belastingdienst voor de toepassing van de zogenaamde gebruikelijk loonregeling ex artikel 12A van de Wet op de Loonbelasting. Bijgevoegde bijlagen zijn openbaar gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/ronl-9fd7850a-7285-43a7-a8cd-9b4da9f3fae7/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "belasting",
    "foi_decisionDate": "2018-04-23",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-03-06",
    "foi_publishedDate": "2018-04-25",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2i.2018.51.doc.1",
            "dc_title": "Besluit",
            "foi_fileName": "Besluit gebruikelijk loon openbaar.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-3b93bccd-b49c-4f9a-a933-c405bfd4fecc/pdf"
        },
        {
            "dc_identifier": "nl.mnre1090.2i.2018.51.doc.2",
            "dc_title": "Openbaar gemaakte documenten",
            "foi_fileName": "Bijlage 1_tm_3 gebruikelijk loon_OPENBAAR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-689fb43e-515b-44e7-9773-74e516144cc2/pdf"
        }
    ]
}